.wrapper {
    display: flex;
    

    .filters {
        min-width: 15%;
        max-width: 15%;
        padding: 10px;
    }

    .products {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 10px;
    }
}